Bug 1888004 - Image stream test suites in CI for Power and Z [4.4] [NEEDINFO]
Summary: Image stream test suites in CI for Power and Z [4.4]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Multi-Arch
Version: 4.4
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: 4.4.z
Assignee: Deep Mistry
QA Contact: Jeremy Poulin
URL:
Whiteboard:
Depends On: 1888002
Blocks: 1890091
TreeView+ depends on / blocked
 
Reported: 2020-10-13 19:11 UTC by Jeremy Poulin
Modified: 2020-12-02 18:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1888002
Environment:
Last Closed: 2020-12-02 18:21:34 UTC
Target Upstream Version:
dmistry: needinfo? (dan)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25392 0 None closed Bug 1888004: [release-4.4] move image ecosystem e2e suite from centos to rhel; create rhel only jenkins e2e suite 2020-11-30 19:22:18 UTC
Red Hat Product Errata RHBA-2020:5122 0 None None None 2020-12-02 18:21:49 UTC

Comment 1 Dan Li 2020-10-19 20:18:19 UTC
Hi @Deep, will this bug be resolved before the end of this Sprint (Oct 24th)? If not, can we add an "UpcomingSprint" tag to the keyword section to indicate that it will be worked on in the future?

Comment 2 Deep Mistry 2020-10-20 13:57:52 UTC
@danili@redhat.com the image stream test suites are passing for Z but failing for Power, investigating with @Rafael

Comment 3 Dan Li 2020-10-20 16:29:13 UTC
Hi Deep, sounds good to me. Per our discussion, you have added UpcomingSprint tag to this bug.

Comment 7 Jeremy Poulin 2020-11-12 15:21:40 UTC
Working on landing this, as it should be ready for primetime.

Comment 10 errata-xmlrpc 2020-12-02 18:21:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.31 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:5122


Note You need to log in before you can comment on or make changes to this bug.